<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1567 Noviembre, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 89-92.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">326. 1567. Noviembre, 14. </P>
                <I>
                  <P ALIGN="JUSTIFY">Cartas de pago otorgadas por los tutores de Andr&eacute;s J&aacute;come, mudo, a Pero Ruiz de Vilches, por r&eacute;ditos.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Digo yo Pero L&oacute;pez de Herrera, tutor e curador que soy de la persona e bienes de Andr&eacute;s J&aacute;come, mudo,<FONT COLOR="#0000ff">(1)</FONT> que rescib&iacute; de Pero Ruiz, vecino desta Villa, quince pesos de tipusque, para en cuenta y parte de pago de los censos que el susodicho es obligado a pagar al dicho mi menor. Y porque es verdad, lo firm&eacute; de mi nombre&quot;. </P>
                <P ALIGN="JUSTIFY">El 24 de mayo de 1568, L&oacute;pez de Herrera extend&iacute;a recibo a Pero Ruiz por 5 pesos de oro com&uacute;n, &quot;para en cuenta y parte de pago de lo que Pero Ruiz es obligado a pagar de censo&quot;. </P>
                <P ALIGN="JUSTIFY">El 11 de agosto de 1569, un tercer recibo por valor de 15 pesos de oro com&uacute;n, por el mismo motivo, lo extiende L&oacute;pez de Herrera a Pero Ruiz de Vilches. </P>
                <P ALIGN="JUSTIFY">Con fecha de 22 de julio de 1570, el alcalde mayor Jer&oacute;nimo Flores dio su mandamiento al alguacil mayor de esta Villa &quot;e a vuestro lugarteniente&quot;, para que &quot;hag&aacute;is entrega e ejecuci&oacute;n en la persona e bienes de Pero Ruiz de Vilches, vecino desta Villa, por cont&iacute;a de veinte e siete pesos de oro com&uacute;n, que parece debe al menor e hijo y heredero de Maestro J&aacute;come,<FONT COLOR="#0000ff">(2)</FONT> difunto, por virtud de una carta de censo&quot;, presentada por Pero L&oacute;pez de Herrera, en nombre del dicho mudo, como persona que los ha de haber, los cuales dichos pesos son de los r&eacute;ditos corridos desta dicha carta de censo, cumplidos a diez d&iacute;as del mes de agosto del a&ntilde;o pasado de sesenta e nueve a&ntilde;os&quot; [<I>1569</I>]. Pero L&oacute;pez de Herrera, seis d&iacute;as despu&eacute;s, dec&iacute;a haber recibido de Pero Ruiz &quot;los pesos de oro contenidos en este mandamiento&quot;. </P>
                <P ALIGN="JUSTIFY">El tutor Juan de Iniesta extendi&oacute; el 8 de agosto de 1571 recibo por 14 pesos de tipuzque a Pero Ruiz &quot;del censo que es obligado a pagar a Andr&eacute;s J&aacute;come, mudo&quot;, cumplido el 10 de agosto de 1570. </P>
                <P ALIGN="JUSTIFY">Otra carta de pago firmada por Iniesta el 10 de enero de 1573 a favor de Pero Ruiz, es por 23 pesos y 6 tomines, &quot;de los censos corridos del mudo&quot;. </P>
                <P ALIGN="JUSTIFY">El 16 de enero de 1573, firmaba Juli&aacute;n de Fr&iacute;as haber recibido de Ruiz de Vilches 12 pesos y un tom&iacute;n, &quot;que debe de los r&eacute;ditos corridos a Andr&eacute;s J&aacute;come, mi menor, hasta 10 de febrero deste a&ntilde;o de quinientos y setenta e tres a&ntilde;os [<I>1573</I>], del tributo que le paga, en cada un a&ntilde;o, sobre la <I>Huerta de</I> <I>Mazatlan</I> y las casas de su morada, que son en esta Villa&quot;. </P>
                <P ALIGN="JUSTIFY">El mismo Fr&iacute;as como tutor y curador de Andr&eacute;s J&aacute;come recib&iacute;a de Pero Ruiz de Vilches 14 pesos 2 tomines, de un a&ntilde;o de censo corrido, que cumpli&oacute; el 10 de febrero de este presente a&ntilde;o: la fecha de esta carta de pago es del 18 de febrero de 1574. </P>
                <P ALIGN="JUSTIFY">El 15 de marzo de 1575, Fr&iacute;as recib&iacute;a de Vilches 14 pesos 2 tomines de un a&ntilde;o de censo corrido, cumplido el pasado 10 de febrero.</P>
                <P ALIGN="JUSTIFY">Francisco L&oacute;pez Avecilla, como tutor y curador de la persona y bienes de Andr&eacute;s J&aacute;come, mudo, extend&iacute;a el 10 de agosto de 1577 recibo a Pero Ruiz de Vilches por 35 pesos 5 tomines, &quot;que son de los censos corridos de una carta de censo que el dicho mi menor tiene contra vos, de dozientos pesos de principal&quot;. </P>
                <P ALIGN="JUSTIFY">El mismo L&oacute;pez Avecilla recib&iacute;a el 27 de julio de 1578 de Pero Ruiz 9 pesos de oro com&uacute;n de censos corridos. </P>
                <P>Caja A9, exp. 16, ff. 89-92.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En este regº se mencionan los sucesivos tutores que tuvo el mudo Andr&eacute;s.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A la letra, &quot;Mastro&quot;. Generalmente se le llama &quot;Maese J&aacute;come&quot;: por ejemplo, <I>supra</I>, I, regº 256. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/089F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/091V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/089V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_089V.jpg'></a> <BR/><font size=-1>89V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/090F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_090F.jpg'></a> <BR/><font size=-1>90F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/090V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_090V.jpg'></a> <BR/><font size=-1>90V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/091F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_091F.jpg'></a> <BR/><font size=-1>91F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/092F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_092F.jpg'></a> <BR/><font size=-1>92F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/092V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_092V.jpg'></a> <BR/><font size=-1>92V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>